# TypeHolderDefault

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**string_item** | **str** |  | [default to 'what']
**number_item** | **float** |  | 
**integer_item** | **int** |  | 
**bool_item** | **bool** |  | [default to True]
**array_item** | **list[int]** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


